@import url('https://fonts.googleapis.com/css?family=Aladin');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
body{ margin:0px; padding:0px;background-image:url(../images/texture.jpg);background-repeat:repeat;
		background-attachment:fixed;color:#333333;font-family: 'Libre Baskerville', serif;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-family: 'Aladin', cursive;}
.clearDiv{clear:both;}
p{line-height:25px;text-align:justify;padding:5px;}
a{text-decoration:none;}

#headerContainer{background-image:url(../images/texture.png);background-color:rgba(0, 0, 0, 0.2);padding:5px; }
#headerDiv{width:85%;margin:auto;}
#logoDiv{float:left;}
#logoDiv img{width:70%;}
#logoDiv a:hover{cursor:pointer;}
#menuContainer{float:left;margin-top:4.5%;}
#menuDiv{float:left;}
#bookDiv{float:right;}
.bkbtn{background-color:#5DB949;width:175px;height:28px;border:none;border-radius:10px;font-size:15px;font-weight:bold;color:#FFFFFF;
		background-image:url(../images/call.png);background-position:left;background-repeat:no-repeat;padding-left:35px;
		padding-right:15px;}
.bkbtn:hover{cursor:pointer;background-color:#00F000;}

#bodyContainer{width:85%;margin:auto;text-align:center;margin-top:25px;}
#bannerDiv{}
#bannerDiv img{width:100%;}
#aboutDiv{margin-top:25px;}
#hdText{}
#hdBg{}
#hdBg img{width:auto;}
#serviceDiv{margin-top:25px;}
.serviceBox{width:32%;float:left;margin-right:2%;background-color:rgba(33,150,204,0.7);padding-bottom:10px;border-top-right-radius:40px;
			border-bottom-left-radius:40px;color:#FFF;}
.serviceBox:nth-child(3n){margin-right:0px;}


.serImg{}
.serImg img{width:100%;border-top-right-radius:40px;}
.serAbt{width:80%;margin:auto;height:70px;}
.serAbt p{padding:5px;font-size:20px;text-align:center;}
.serBtm{width:80%;margin:auto;}
.serBtm a{text-decoration:none;}
.serSubmit{width:100%;height:50px;;background-color:#FCE800;color:#000;font-size:16px;border:none;border-top-left-radius:40px;
			border-bottom-right-radius:40px}
.serSubmit:hover{background-color:#00CC33;cursor:pointer;color:#FFF;}
.serbtn{width:200px; height:32px;background-color:#5DB949;color:#FFFFFF;border:none;border-radius:25px;}
.serbtn:hover{cursor:pointer;}
#showMoreDiv{width:20%;margin:auto;margin-top:25px;}
.showMorebtn{width:250px;background-color:#FF9122;height:48px;color:#FFFFFF;border:none;border-radius:25px;
		font-weight:bold;font-size:16px;}
.showMorebtn:hover{background-color:#00CC33;cursor:pointer;}

.serviceBox2{width:32%;float:left;margin-right:2%;}
.serviceBox2:nth-child(3n){margin-right:0px;}
.serImg2{}
.serImg2 img{border-radius:15px;width:100%;}
.serImg2 img:hover{cursor:pointer;}
#aboutDivm{margin-top:25px;}
#footerContainer{color:#333333;padding:10px;margin-top:25px;background-image:url(../images/footer.png);
			background-repeat:repeat-x;background-position:bottom;background-color:rgba(225,147,189,0.7);padding-bottom:60px}
#footerDiv{width:85%;margin:auto;}
#footerServ{}
.footerService{width:32%;float:left;margin-right:2%;}
.footerService:nth-child(3){margin-right:0px;}
.footerService img{width:auto;margin-right:5px;border:1px solid #FFFFFF;}
 #footerBottomContainer{padding:8px;}
 #footerBottom{width:auto;margin:auto;text-align:center;}
 #footerCopy{float:left;}
 #footerDesign{float:right;}
 #footerDesign a{color:#FFCC00;}
 #footerImg{width:25%;margin:auto;}
 #footerImg img{width:50%;margin-top:-65%;}
 
 #contactServ{text-align:center;}
.contactServBox{width:46%;margin:2%;float:left;margin-left:0px;margin-right:0px;}
.contactServBox p{text-align:left;padding:5px;padding-left:0px;}
.contactServBox h3{text-align:left;}
.addrsPara{color:#333333;}
.contactInput{width:100%;height:30px;border:1px solid #054F40;}
.conSubmit{background-color:#FF9122;margin-top:10px;width:100%;height:50px;color:#FFF;font-size:20px;border:none;border-radius:3px;}
.conSubmit:hover{background-color:#00CC33;cursor:pointer;}
#mapDiv{margin-left:-3%;}

#contactServBox2{width:50%;margin:auto;}
#contactServBox2 p{text-align:left;padding:5px;padding-left:0px;}
#contactServBox2 h3{text-align:left;}
.contactInput2{width:100%;height:30px;border:1px solid #054F40;}
.conSubmit2{background-color:#FF9122;margin-top:10px;width:100%;height:50px;color:#FFF;font-size:20px;border:none;border-radius:3px;}
.conSubmit2:hover{background-color:#00CC33;cursor:pointer;}

#thaiDiv{width:95%;margin:auto;text-align:center;}
#thaiDivImg{width:65%;float:left;}
#thaiDivImg img{width:100%;}
#thaiDivPrice{width:32%;float:right;}
.pricePara{color:#054F40;padding:10px;padding-left:0px;font-size:20px;text-align:center;}
.spaPriceSpn{margin-right:5%;}

#bodyDiv2{}
.bodyDivInner2{ width:23.5%;  margin-right:0.9%;  float:left;border:solid 1px #CCCCCC;margin-bottom:15px;border:#E4770E solid 2px;overflow:hidden; background-color:#999999;}
.bodyDivInner2:nth-child(4n){ margin-right:0px;}
.bodyDivInner2 img{width:100%;-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;}
.bodyDivInner2 img:hover{-webkit-transform: scale(1.3);
	transform: scale(1.3);}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

body{ margin:0px; padding:2%;;background-image:url(../images/texture.jpg);background-repeat:repeat;
		background-attachment:fixed;color:#333333;font-family: 'Libre Baskerville', serif;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-family: 'Aladin', cursive;}
.clearDiv{clear:both;}
p{line-height:25px;text-align:justify;padding:5px;}
a{text-decoration:none;}

#headerContainer{background-image:url(../images/texture.png);background-color:rgba(0, 0, 0, 0.2);padding:5px; text-align:center;}
#headerDiv{width:auto;margin:auto;}
#logoDiv{float:none;}
#logoDiv img{width:80%;}
#logoDiv a:hover{cursor:pointer;}
#menuContainer{float:none;margin-top:0px;}
#menuDiv{float:none;}
#bookDiv{float:none;padding:5px;}
.bkbtn{background-color:#5DB949;width:170px;height:40px;border:none;border-radius:10px;font-size:16px;font-weight:bold;color:#FFFFFF;
		background-image:url(../images/call.png);background-position:left;background-repeat:no-repeat;padding-left:35px;
		padding-right:15px;}
.bkbtn:hover{cursor:pointer;background-color:#00F000;}

#bodyContainer{width:auto;margin:auto;text-align:center;margin-top:25px;}
#bannerDiv{}
#bannerDiv img{width:100%;}
#aboutDiv{margin-top:25px;}
#hdText{}
#hdBg{}
#hdBg img{width:100%;}
#serviceDiv{margin-top:25px;}
.serviceBox{width:auto;float:none;margin-right:0px;background-color:rgba(33,150,204,0.7);padding-bottom:10px;
border-top-right-radius:40px; border-bottom-left-radius:40px;color:#FFF;margin-bottom:10px;}
.serviceBox:nth-child(3n){margin-right:0px;}


.serImg{}
.serImg img{width:100%;border-top-right-radius:40px;}
.serAbt{width:auto;margin:auto;height:75px;padding:5px;}
.serAbt p{padding:5px;font-size:20px;text-align:center;}
.serBtm{width:auto;margin:auto;}
.serBtm a{text-decoration:none;}
.serSubmit{width:65%;height:40px;;background-color:#FCE800;color:#000;font-size:16px;border:none;border-top-left-radius:40px;
			border-bottom-right-radius:40px}
.serSubmit:hover{background-color:#00CC33;cursor:pointer;color:#FFF;}
.serbtn{width:200px; height:32px;background-color:#5DB949;color:#FFFFFF;border:none;border-radius:25px;}
.serbtn:hover{cursor:pointer;}
#showMoreDiv{width:85%;margin:auto;margin-top:25px;}
.showMorebtn{width:100%;background-color:#FF9122;height:48px;color:#FFFFFF;border:none;border-radius:25px;
		font-weight:bold;font-size:16px;}
.showMorebtn:hover{background-color:#00CC33;cursor:pointer;}

.serviceBox2{width:auto;float:none;margin-right:0px;margin-bottom:10px;}
.serviceBox2:nth-child(3n){margin-right:0px;}
.serImg2{}
.serImg2 img{border-radius:15px;width:100%;}
.serImg2 img:hover{cursor:pointer;}
#aboutDivm{margin-top:25px;}
#footerContainer{color:#333333;padding:10px;margin-top:25px;background-image:url(../images/footerm.png);
			background-repeat:repeat-x;background-position:bottom;background-color:rgba(225,147,189,0.7);padding-bottom:60px}
#footerDiv{width:auto;margin:auto;}
#footerServ{}
.footerService{width:auto;float:none;margin-right:0px;margin-bottom:10px; }
.footerService:nth-child(3){margin-right:0px;}
.footerService img{width:auto;margin-right:5px;border:1px solid #FFFFFF;}
.footerService h2{padding:5px;padding-left:0px;}
 #footerBottomContainer{padding:8px;}
 #footerBottom{width:auto;margin:auto;text-align:center;}
 #footerCopy{float:none;}
 #footerDesign{float:none;}
 #footerDesign a{color:#FFCC00;}
 #footerImg{width:auto;margin:auto;}
 #footerImg img{width:50%;margin-top:-65%;}
 
 #contactServ{text-align:center;}
.contactServBox{width:auto;margin:0px;float:none;margin-left:0px;margin-right:0px;margin-bottom:10px;}
.contactServBox p{text-align:left;padding:0px;padding-left:0px;}
.contactServBox h3{text-align:left;padding:5px;padding-left:0px;}
.addrsPara{color:#333333;}
.contactInput{width:95%;height:32px;border:1px solid #054F40;margin-left:-2%;}
.conSubmit{background-color:#FF9122;margin-top:10px;width:90%;height:50px;color:#FFF;font-size:20px;
			margin-left:-2%;border:none;border-radius:3px;}
.conSubmit:hover{background-color:#00CC33;cursor:pointer;}
#mapDiv{margin-left:-3%; }

#contactServBox2{width:auto;margin:auto;}
#contactServBox2 p{text-align:left;padding:5px;padding-left:0px;}
#contactServBox2 h3{text-align:left;}
.contactInput2{width:90%;height:32px;border:1px solid #054F40;margin-left:-7%;}
.conSubmit2{background-color:#FF9122;margin-top:10px;width:90%;height:50px;color:#FFF;font-size:20px;
			margin-left:-7%;border:none;border-radius:3px;}
.conSubmit2:hover{background-color:#00CC33;cursor:pointer;}

#thaiDiv{width:auto;margin:auto;text-align:center;}
#thaiDivImg{width:auto;float:none;}
#thaiDivImg img{width:100%;}
#thaiDivPrice{width:auto;float:none;}
.pricePara{color:#054F40;padding:8px;padding-left:0px;font-size:16px;text-align:center;}
.spaPriceSpn{margin-right:10%;}

#bodyDiv2{}
#bodyDiv2 h2{color:#F24F0D;}
#bodyDiv2 h2:hover{color:#008040;}
.bodyDivInner2{ width:auto; height: auto; margin-right:2.3%;  float:none;border:solid 1px #CCCCCC;margin-bottom:25px;}
.bodyDivInner2:nth-child(4n){ margin-right:0px;}
.bodyDivInner2 img{width:100%;height:200px;}


}
